View Issue Details

IDProjectCategoryView StatusLast Update
0023644mantisbtfilterspublic2017-12-04 02:17
ReporterSlowAssigned Toatrol 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionno change required 
Product Version2.7.0 
Target VersionFixed in Version 
Summary0023644: Filter not working
Description

Hello! In Mantis, the filter on the task list page not working. When you click on any of the options, nothing happens. Tell me, please, where to look and where this can be corrected. Thank you.

TagsNo tags attached.

Activities

atrol

atrol

2017-11-17 02:28

developer   ~0058214

Are you able to reproduce the problem on https://www.mantisbt.org/bugs/view_all_bug_page.php ?

atrol

atrol

2017-11-27 13:00

developer   ~0058254

Slow,

You did not provide any feedback; I am therefore resolving this issue as "no change required".

Feel free to reopen the issue at a later time and provide the requested information.

Issue History

Date Modified Username Field Change
2017-11-17 02:15 Slow New Issue
2017-11-17 02:28 atrol Status new => feedback
2017-11-17 02:28 atrol Note Added: 0058214
2017-11-27 13:00 atrol Assigned To => atrol
2017-11-27 13:00 atrol Status feedback => resolved
2017-11-27 13:00 atrol Resolution open => no change required
2017-11-27 13:00 atrol Note Added: 0058254
2017-12-04 02:17 vboctor Status resolved => closed